## ilia 0.12.29-1regolith

=== debian/changelog ===
ilia (0.12.29-1regolith-focal) focal; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 05:06:23 +0000

ilia (0.12.29) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix inconsistent widget focus init with new page function.
  * Fix all page mode curor navigation.
  * Merge pull request #54 from tatjam/ubuntu/jammy

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 03 Dec 2022 15:41:13 -0800

ilia (0.12.28) focal; urgency=medium

  * Remove async app loading for https://github.com/regolith-linux/ilia/issues/51

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 27 Nov 2022 19:20:48 -0800

ilia (0.12.27) focal; urgency=medium

  * Remove async icon loading to fix intermittent missing icons

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 23 Nov 2022 21:34:32 -0800

ilia (0.12.26-2) focal; urgency=medium

  * Revise app launch logic based on available APIs on focal

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 21 Nov 2022 19:31:33 -0800

ilia (0.12.26) focal; urgency=medium

  * Implement emacs and vim key nav.  Misc cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Nov 2022 09:37:59 -0800

ilia (0.12.25) focal; urgency=medium

  * Refactor app launching to use a context to track launch status
  * Cleanup version strings
  * Add version param

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 09 Nov 2022 00:53:56 -0800

ilia (0.12.24) focal; urgency=medium

  * Add slight border to window in cases where background does not provide contrast

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Nov 2022 19:32:08 -0700

ilia (0.12.23) focal; urgency=medium

  * Experimental change to app dialog to delegate to glib for desktop app source. Better local performance

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 01 Nov 2022 19:44:30 -0700

ilia (0.12.22) focal; urgency=medium

  * Fix path in previous fix

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 30 Oct 2022 10:07:17 -0700

ilia (0.12.21) focal; urgency=medium

  * Add snap app dir to default paths to enable firefox to be found on kinetic

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 30 Oct 2022 09:59:56 -0700

ilia (0.12.20) focal; urgency=medium

  * Remove usage of deprecated glib List function to fix bullseye
  * Update version in build
  * Do not sort textlist entries
  * Add flag for no icon in textlist

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 10:33:17 -0700

ilia (0.12.19) focal; urgency=medium

  * Update selection logic to address https://github.com/regolith-linux/ilia/issues/44. Misc cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 18 Sep 2022 17:05:08 -0700

ilia (0.12.18) focal; urgency=medium

  * Simply use URI to launch selected app from tracker page. Address https://github.com/regolith-linux/regolith-desktop/issues/716

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 05 Sep 2022 22:27:29 -0700

ilia (0.12.17) focal; urgency=medium

  * Move from XDG_DATA_DIRS to dconf source for desktop app paths

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 05 Sep 2022 21:55:41 -0700

ilia (0.12.16) focal; urgency=medium

  * Include windows in window list containing empty value for 'window_type'. Addresses https://github.com/regolith-linux/ilia/issues/43
  * Ignore i3bar explicitly with looser filter

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 04 Sep 2022 17:34:24 -0700

ilia (0.12.15) focal; urgency=medium

  * Exit window upon selection in tracker page 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Jul 2022 17:01:06 -0700

ilia (0.12.14) focal; urgency=medium

  [ Ken Gilmer ]
  * Sync project versions

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 10 Jul 2022 09:52:09 -0700

ilia (0.12.13) focal; urgency=medium

  [ Ken Gilmer ]
  * Filter on both summary and keybinding text in keybinding page to address https://github.com/regolith-linux/ilia/issues/34

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 07 Jul 2022 18:01:23 -0700

ilia (0.12.12) focal; urgency=medium

  [ Ken Gilmer ]
  * Revert to using x-terminal-emulator over gdk in support of https://github.com/regolith-linux/ilia/issues/31

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 07 Jul 2022 17:22:32 -0700

ilia (0.12.11) focal; urgency=medium

  [ Ken Gilmer ]
  * Clean up page key event handling. Exit on system key events to address https://github.com/regolith-linux/ilia/issues/24

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 07 Jul 2022 17:01:21 -0700

ilia (0.12.10) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove debug output

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 06 Jul 2022 08:01:03 -0700

ilia (0.12.9) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix double filtering in tracker page

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 06 Jul 2022 07:44:27 -0700

ilia (0.12.8) focal; urgency=medium

  [ Ken Gilmer ]
  * Cleanup icon handing across pages. Fix icon handing for window view

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 05 Jul 2022 11:10:59 -0700

ilia (0.12.7) focal; urgency=medium

  [ Ken Gilmer ]
  * Read floating node members of i3 tree response, fixes finding floating windows

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 04 Jul 2022 10:43:55 -0700

ilia (0.12.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove unused dependency, causing errors on ISO release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 09:10:10 -0700

ilia (0.12.5) focal; urgency=medium

  [ Fabio Natanael Kepler ]
  * Remove default sorting of items from textlist page

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 17 Jun 2022 19:01:21 -0700

ilia (0.12.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove debug console output

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Jun 2022 14:57:05 -0700

ilia (0.12.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Exract hard coded style to CSS

