## ilia 0.12.29-jammy-1regolith

=== debian/changelog ===
ilia (0.12.29-jammy-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:11:21 +0000

ilia (0.12.29-jammy) jammy; urgency=medium

  [ tatjam ]
  * Initial fix, doesn't handle throw from parsing file to uri
  * Move the uri conversion inside the try-catch block

  [ Ken Gilmer ]
  * Fix inconsistent widget focus init with new page function.
  * Fix all page mode curor navigation.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 03 Dec 2022 15:42:52 -0800

ilia (0.12.28-jammy) jammy; urgency=medium

  * Remove async app loading for https://github.com/regolith-linux/ilia/issues/51

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 27 Nov 2022 19:19:52 -0800

ilia (0.12.27-jammy) jammy; urgency=medium

  * Remove async icon loading to fix intermittent missing icons

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 23 Nov 2022 21:35:09 -0800

ilia (0.12.26-jammy) jammy; urgency=medium

  * Implement emacs and vim key nav.  Misc cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Nov 2022 09:37:24 -0800

ilia (0.12.25-jammy) jammy; urgency=medium

  * Refactor app launching to use a context to track launch status
  * Cleanup version strings
  * Add version param

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 09 Nov 2022 00:50:07 -0800

ilia (0.12.24-jammy) jammy; urgency=medium

  * Add slight border to window in cases where background does not provide contrast

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Nov 2022 19:31:24 -0700

ilia (0.12.23-jammy) jammy; urgency=medium

  * Experimental change to app dialog to delegate to glib for desktop app source. Better local performance

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 01 Nov 2022 19:41:43 -0700

ilia (0.12.22-jammy) jammy; urgency=medium

  * Fix path in previous fix

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 30 Oct 2022 10:08:28 -0700

ilia (0.12.21-jammy) jammy; urgency=medium

  * Add snap app dir to default paths to enable firefox to be found on kinetic

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 30 Oct 2022 09:58:23 -0700

ilia (0.12.20-jammy) jammy; urgency=medium

  * Remove usage of deprecated glib List function to fix bullseye
  * Update version in build
  * Do not sort textlist entries
  * Add flag for no icon in textlist

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 10:32:22 -0700

ilia (0.12.19-jammy) jammy; urgency=medium

  * Update selection logic to address https://github.com/regolith-linux/ilia/issues/44. Misc cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 18 Sep 2022 17:01:51 -0700

ilia (0.12.18-jammy) jammy; urgency=medium

  * Simply use URI to launch selected app from tracker page. Address https://github.com/regolith-linux/regolith-desktop/issues/716

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 05 Sep 2022 22:27:50 -0700

ilia (0.12.17-jammy) jammy; urgency=medium

  * Move from XDG_DATA_DIRS to dconf source for desktop app paths

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 05 Sep 2022 21:54:37 -0700

ilia (0.12.16-jammy) jammy; urgency=medium

  * Include windows in window list containing empty value for 'window_type'. Addresses https://github.com/regolith-linux/ilia/issues/43
  * Ignore i3bar explicitly with looser filter

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 04 Sep 2022 17:34:57 -0700

ilia (0.12.15-jammy) jammy; urgency=medium

  * Exit window upon selection in tracker page

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Jul 2022 16:58:22 -0700

ilia (0.12.14-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Sync project versions

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 10 Jul 2022 09:53:00 -0700

ilia (0.12.12-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Filter on both summary and keybinding text in keybinding page to address https://github.com/regolith-linux/ilia/issues/34

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 07 Jul 2022 18:01:59 -0700

ilia (0.12.11-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Clean up page key event handling. Exit on system key events to address https://github.com/regolith-linux/ilia/issues/24

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 07 Jul 2022 17:02:13 -0700

ilia (0.12.10-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove debug output

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 06 Jul 2022 08:01:56 -0700

ilia (0.12.9-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Fix double filtering in tracker page. Address https://github.com/regolith-linux/ilia/issues/23

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 06 Jul 2022 07:46:36 -0700

ilia (0.12.8-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Cleanup icon handing across pages. Fix icon handing for window view

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 05 Jul 2022 11:12:57 -0700

ilia (0.12.7-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Read floating node members of i3 tree response

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 04 Jul 2022 10:45:09 -0700

ilia (0.12.6-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove unused dependency, causing errors on ISO release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 09:09:16 -0700

ilia (0.12.5-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Fix tracker connection problem on Jammy. Fix cursor access.  Addresses https://github.com/regolith-linux/ilia/issues/23

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Jun 2022 13:05:45 -0700

ilia (0.12.4-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove debug console output

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Jun 2022 14:57:48 -0700

ilia (0.12.3-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Exract hard coded style to CSS
  * Remove hard code style. Squelch right-click context menu to avoid hang.


