=== debian/control ===
Source: ilia
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10),
               gettext,
               gir1.2-gee-0.8,
               intltool,
               libgee-0.8-dev,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.22),
               libjsonrpc-glib-1.0-dev,
               libtracker-sparql-3.0-dev,
               meson,
               po-debconf, 
               valac-0.56-vapi,
               valac-bin
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/ilia

Package: ilia
Architecture: any
Depends: 
  ${shlibs:Depends}, 
  ${misc:Depends},
  libgee-0.8-2
Description: General purpose desktop executor
 Invoke actions upon apps, commands, notifications, 
 and keybindings via a simple filterable menu.
