## ilia 0.13.0-1regolith

=== debian/changelog ===
ilia (0.13.0-1regolith-focal) focal; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:41:16 +0000

ilia (0.13.0) focal; urgency=medium

  * Manual merge of updates from jammy branch

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 09 May 2023 18:09:23 -0700

ilia (0.12.32) focal; urgency=medium

  * version bump to fix unstable repo

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 Jan 2023 11:07:16 -0800

ilia (0.12.31) focal; urgency=medium

  [ Gabriel Oliveira ]
  * add missing vim keybinding to navigation
  * add keybings to help

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 Jan 2023 11:07:08 -0800
