## ilia 0.14.1-1regolith

=== debian/changelog ===
ilia (0.14.1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jan 2025 19:19:04 +0000

ilia (0.14.1) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: Ensure single instance using Gtk.Application
  * chore: add layer_shell supported check

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 19 Jul 2024 17:52:47 -0700

ilia (0.14.0) jammy; urgency=medium

  [ Tuan Bui ]
  * fix(wayland): Not show window inscratch for wayland

  [ Regolith Linux ]
  * fix: deb tool config

  [ Soumya Ranjan Patnaik ]
  * feat: launch apps and commands using systemd-run

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Jun 2024 10:05:02 -0700

ilia (0.13.1-jammy) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * rename read_i3_config to read_config
  * rename I3Client to IPCClient
  * more window manager agnostic renames
  * fix(wayland): ilia returns empty keybindings page if a directory included in the configs doesn't exist

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 27 Jul 2023 08:30:10 -0700

ilia (0.13.0-jammy) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Fixed bindings defined in user config partials not showing up

  [ Regolith Linux ]
  * Load icons in background thread. Enable basic clipboard support for entry text.
  * Tweaks to sort/filter in desktop app page

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 09 May 2023 18:10:15 -0700

ilia (0.12.32-jammy) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Added support for keybindings page in wayland

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 Jan 2023 10:55:49 -0800

ilia (0.12.30-jammy) jammy; urgency=medium

  * Added wayland support
  * Set ilia as overlay (displays over fullscreen applications)

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 22 Dec 2022 22:31:29 +0530
