## ilia 0.16.0-1regolith

=== debian/changelog ===
ilia (0.16.0-1regolith-questing) questing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 01 Jul 2025 16:56:32 +0000

ilia (0.16.0) jammy; urgency=medium

  [ PeterNaggschga ]
  * added -q option to CommandPage.vala to allow quiet execution (i.e., no x-terminal-emulator is started and output is discarded)
  * added -q option to --help message
  * changed command execution from bash to nohup (part of coreutils)
  * changed to not use nohup, but execute command directly (output is shown by invoking shell)

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

  [ harsha ]
  * updated the deprecated meson.source_root

  [ harshit ]
  * enhanced searchBox of ilia

  [ Manthan Patil ]
  * fix: modified ctrl-v past behavior
  * refactor

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 11 May 2025 16:32:12 +0000
