## ilia 0.17.0-1regolith

=== debian/changelog ===
ilia (0.17.0-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 09 Jul 2025 14:50:59 +0000

ilia (0.17.0) jammy; urgency=medium

  [ Kyle Anderson ]
  * Removed newlines in debug() statements
  * Respect icon size=0 harder
  * Extract app sorting into a dedicated function for testing
  * Fix prefix matching to sort correct
  * Load icons async

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 09 Jul 2025 14:48:47 +0000
