## ilia 0.18.0-1regolith

=== debian/changelog ===
ilia (0.18.0-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 21:50:31 +0000

ilia (0.18.0) jammy; urgency=medium

  [ Jesse Hallett ]
  * flake with packaging for ilia
  * gobject-introspection is not necessary when using wrapGAppsHook3

  [ Kyle Anderson ]
  * Added debug instructions and timers
  * Fix screenshot link in readme
  * Uncrustify everything
  * Default to using release build types
  * Run uncrustify again
  * Force remove sp_after_sparen
  * Clean up leftover prints from debugging

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Nov 2025 18:49:51 +0000
